<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b5ad817c2773b1d1f9b4e9b6d836095">
  <dict>
    <!--2022-06-27 16:35:38.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:55:07.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:55:07.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2022-05-24 10:55:07.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:55:07.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:55:07.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:55:07.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2022-05-24 10:55:07.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2022-05-24 10:55:07.000-->
    <string key="voicemail_number">#99</string>
    <!--2022-05-24 10:55:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
